Table of Contents

Module: words | Twisted-0.17.4/twisted/coil/plugins/words.py
--- | ---

Coil plugin for words service.

Imported modules |
--- | ---
from twisted.coil import coil from twisted.internet import tcp from twisted.protocols import protocol from twisted.web import resource from twisted.words import service, ircservice, tendril, webwords import types
Functions |
wordsFactory
| wordsFactory

    wordsFactory ( container,  name )

Classes |

WordsConfigurator |

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0